MLAPI API Reference

# NetworkedPrefab Class

[This is preliminary documentation and is subject to change.]

A class that represents a NetworkedPrefab
Inheritance Hierarchy
System
Object
MLAPI.Data
NetworkedPrefab

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    [SerializableAttribute]
    public class NetworkedPrefab

Request Example
View Source

The NetworkedPrefab type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| NetworkedPrefab | Initializes a new instance of the NetworkedPrefab class

Top
Methods

| Name | Description
--- | --- | ---
| Equals | (Inherited from Object.)
| Finalize | (Inherited from Object.)
| GetHashCode | (Inherited from Object.)
| GetType | (Inherited from Object.)
| MemberwiseClone | (Inherited from Object.)
| ToString | (Inherited from Object.)

Top
Fields

| Name | Description
--- | --- | ---
| playerPrefab | Wheter or not this is a playerPrefab
| prefab | The gameobject of the prefab

Top
See Also

#### Reference

MLAPI.Data Namespace